H1 {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1Background.gif); COLOR: #000055; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 36px; TEXT-DECORATION: none
}
.h1nobkgrd {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 4px; COLOR: #000055; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 36px; TEXT-DECORATION: none
}
.h1nobkgrd_c {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 4px; COLOR: #000055; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 36px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.h1_2lns {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1Background_2lns.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 70px; TEXT-DECORATION: none
}
.h1_2lns_c {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1Background_2lns.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 70px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.h1onLineSvcs {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1onLineSvcsBkgrd.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 37px; TEXT-DECORATION: none
}
.h1navBarPages {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1navBarBkgrnd.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 37px; TEXT-DECORATION: none
}
.h1navBarPages_c {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1navBarBkgrnd.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 37px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.h1navBarPages_2lns {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1navBarBkgrnd_2lns.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 72px; TEXT-DECORATION: none
}
.h1navBarPages_2lns_c {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1navBarBkgrnd_2lns.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 72px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.h1navBar_menu {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1navBar_menu.gif); VERTICAL-ALIGN: middle; COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 37px; TEXT-DECORATION: none
}
.h1navBar_menu_c {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1navBar_menu.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 37px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.h1navBar_menu2lns {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1navBar_menu2lns.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 72px; TEXT-DECORATION: none
}
.h1navBar_menu2lns_c {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1navBar_menu2lns.gif); VERTICAL-ALIGN: middle; COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 72px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.h1onLineSvcs_2lns {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 175%; BACKGROUND-IMAGE: url(/images/h1onlineSvcsBkgrnd_2lns.gif); COLOR: #000055; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 70px; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 150%; COLOR: #330033; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 125%; COLOR: #330066; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.styleh3 {
	FONT-WEIGHT: bold; FONT-SIZE: 125%; COLOR: #330066; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.styleh3Center {
	FONT-WEIGHT: bold; FONT-SIZE: 125%; COLOR: #330066; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 115%; COLOR: #330099; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.styleh4 {
	FONT-WEIGHT: bold; FONT-SIZE: 115%; COLOR: #330099; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.styleh4Center {
	FONT-WEIGHT: bold; FONT-SIZE: 115%; COLOR: #330099; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.textColorh4 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #330099; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.addrssNYS {
	FONT-SIZE: 1em; COLOR: #000040; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.addrssWCB {
	FONT-SIZE: 1.5em; COLOR: #000040; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.addrssChair {
	FONT-SIZE: 1.1em; COLOR: #000040; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.addrss {
	FONT-SIZE: 0.8em; COLOR: #000040; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subjectNo {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #000040; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
#centerDiv {
	MARGIN-LEFT: 10%; MARGIN-RIGHT: 10%
}
.center {
	TEXT-ALIGN: center
}
.justify {
	TEXT-ALIGN: justify
}
.greenHeadingCenter {
	FONT-WEIGHT: bold; FONT-SIZE: 1.05em; COLOR: #006600; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.greenHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 1.05em; COLOR: #006600; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.subheading {
	FONT-WEIGHT: bold; FONT-SIZE: 0.85em; COLOR: #333333; TEXT-ALIGN: center
}
EM {
	FONT-SIZE: 1.1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 1em; COLOR: #000040
}
.plgText {
	FONT-SIZE: 1.1em; COLOR: #000040
}
.menuTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; COLOR: #000040; TEXT-ALIGN: center
}
.pjustify {
	TEXT-ALIGN: justify
}
.pleft {
	TEXT-ALIGN: left
}
.pcenter {
	TEXT-ALIGN: center
}
.pright {
	TEXT-ALIGN: right
}
.pbold {
	FONT-WEIGHT: bold
}
.pboldjustify {
	FONT-WEIGHT: bold; TEXT-ALIGN: justify
}
.pboldleft {
	FONT-WEIGHT: bold; TEXT-ALIGN: left
}
.pboldcenter {
	FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.boldright {
	FONT-WEIGHT: bold; TEXT-ALIGN: right
}
.blue {
	COLOR: #0000cc
}
.subparagraph {
	MARGIN-LEFT: 10%
}
.sub_subparagraph {
	MARGIN-LEFT: 20%
}
.leftmargin10 {
	MARGIN-LEFT: 10px
}
.question {
	FONT-WEIGHT: bold; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.backToTop {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #990000; TEXT-ALIGN: right
}
LI {
	FONT-SIZE: 1em; COLOR: #000040
}
.padding65 {
	PADDING-TOP: 0.65em
}
.paddingLeft5pct {
	PADDING-LEFT: 5%
}
.nobulletlist {
	PADDING-TOP: 1em; WHITE-SPACE: normal; LIST-STYLE-TYPE: none
}
.sublist {
	DISPLAY: block; LIST-STYLE-IMAGE: none; MARGIN-LEFT: 5%; PADDING-TOP: 0.35em; LIST-STYLE-TYPE: none
}
.sub_bulletlist {
	DISPLAY: block; FONT-SIZE: 1em; LIST-STYLE-IMAGE: none; MARGIN-LEFT: 5%; PADDING-TOP: 0.35em; LIST-STYLE-TYPE: square
}
.alpha-upper {
	LIST-STYLE-TYPE: upper-alpha
}
.alpha-lower {
	LIST-STYLE-TYPE: lower-alpha
}
.roman-lower {
	LIST-STYLE-TYPE: lower-roman
}
.roman-upper {
	LIST-STYLE-TYPE: upper-roman
}
.square {
	LIST-STYLE-TYPE: square
}
.marginTenPct {
	MARGIN-LEFT: 10%; MARGIN-RIGHT: 10%
}
.hidden {
	FONT-SIZE: 0.25em; LEFT: 0px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -500px; HEIGHT: 1px
}
.smItalic {
	FONT-SIZE: 0.85em; COLOR: #333333; FONT-STYLE: italic
}
.accessibility {
	FONT-WEIGHT: bolder; FONT-SIZE: 95%; TEXT-TRANSFORM: uppercase; COLOR: #ccff33; TEXT-ALIGN: center; FONT-VARIANT: small-caps
}
A.accessibility:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 95%; TEXT-TRANSFORM: uppercase; FONT-VARIANT: small-caps; TEXT-DECORATION: underline
}
A.accessibility:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.underline {
	TEXT-DECORATION: underline
}
.footerTxt {
	FONT-SIZE: 95%; COLOR: #ffffcc; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.footerTxt:visited {
	TEXT-DECORATION: none
}
A.footerTxt:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.selectSmall {
	FONT-SIZE: 8pt
}
.selectBlueSm {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #333366; WHITE-SPACE: nowrap; TEXT-ALIGN: left
}
.asterix {
	FONT-WEIGHT: bold; FONT-SIZE: 1.5em; COLOR: #660000
}
CAPTION {
	FONT-WEIGHT: bold; COLOR: #006600; TEXT-ALIGN: center
}
